#
# ------------------------------------------------------------------
#   ISC - ImageScanConverter
# ------------------------------------------------------------------
#   - Main
# ------------------------------------------------------------------
#   Version: 00V01
#   Date   : 200615
#   Time   : 0855
#   Author : OMDevelop
#
import WindowMain as WM
#
###################################################################
# Main
###################################################################
print("*** " + WM.TITLE_APPLICATION + ": begin")
#
WindowMainUart = WM.CWindowMainUart()
WindowMainUart.Execute()
#
print("*** " + WM.TITLE_APPLICATION + ": end")
#





#------------------------------------------------------------------
#   Global Constant
#------------------------------------------------------------------
#

#
#------------------------------------------------------------------
#   Global Type
#------------------------------------------------------------------
#

#
#------------------------------------------------------------------
#   Global Variable
#------------------------------------------------------------------
#

#
#------------------------------------------------------------------
#   Global Function
#------------------------------------------------------------------
#

#
#------------------------------------------------------------------
#   Global Callback
#------------------------------------------------------------------
#

#
#------------------------------------------------------------------
#   Main
#------------------------------------------------------------------
#






